TOGA2(6)

NAME
toga2 - toga2 is a UCI-only chess engine.

SYNOPSIS
toga2

DESCRIPTION
This manual page documents briefly the toga2 program.

toga2 is an UCI-only chess engine.

toga2 and other UCI engines can be used with XBoard or WinBoard (or other xboard-compatible interfaces) with the help of PolyGlot (UCI-to-xboard adapter). Another well known frontend is KDE knights, which has a UCI capable interface.

OPTIONS
These program does NOT follow the usual GNU command line syntax, but can be fed with options with a personal config file which can be read by the polyglot helper software. The author himself says "You are advised to skip this section unless you are completely crazy about computer chess." For a complete description of these UCI commands, see the readme files.

SEE ALSO
Further documentation in /usr/share/doc/toga2/readme.txt

AUTHOR
The base program fruit was written by Fabien Letouzey <fabien_letouzey@hotmail.com> and toga2 by Thomas Gaksch <toga2@gmx.net>. The Sourcecode including binaries for several architectures can be found at: http://www.uciengines.de/UCI-Engines/TogaII/togaii.html and http://alpha.uhasselt.be/Research/Algebra/Toga/posix_versions/

This manual page was written by Oliver Korff <ok@xynyx.de>, for the Debian project (but may be used by others).